{
  "name": "minds-token-skale",
  "description": "## Rinkeby Testnet",
  "version": "1.0.0",
  "main": "src/addMinter.js",
  "directories": {
    "test": "test"
  },
  "devDependencies": {
    "mocha": "^8.1.2"
  },
  "scripts": {
    "test": "mocha"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/minds/token.git"
  },
  "dependencies": {
    "@openzeppelin/contracts": "2.5",
    "@skalenetwork/ima-js": "^0.0.16",
    "@truffle/hdwallet-provider": "^1.5.0",
    "dotenv": "^10.0.0",
    "ethereumjs-abi": "^0.6.4",
    "ethereumjs-common": "^1.5.2",
    "ethereumjs-tx": "^2.1.2",
    "truffle": "^5.4.10",
    "web3": "^1.3.5"
  }
}
